
<?php
$routes->get('/', 'Auth::login');
$routes->post('login', 'Auth::doLogin');
$routes->get('logout', 'Auth::logout');
$routes->get('admin', 'Admin::dashboard');
$routes->get('admin/export', 'Admin::export');
$routes->get('employee', 'Employee::dashboard');
$routes->post('employee/punch', 'Employee::punch');
